begin
 insert_practpart.RESET_SEQUENCES('COMMENT_EVENT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PATIENT_INFORMATION_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PATIENT_VISIT_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('PRACT_PART_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('MEDICINE_SEQ_ID');
 insert_practpart.RESET_SEQUENCES('TREATMENT_FACTOR_SEQ_ID');
end;
/

